فا

‫ به روز رساني Debian براي php5

شماره: IRCAD2015033826
تاريخ انتشار:2015-03-19
ميزان حساسيت: بسيار مهم
نرم افزارهاي تحت تاثير:
Debian GNU/Linux 7.x
توضيح:
Debian يك به روز رساني براي php5 منتشر كرده است. اين به روز رساني چندين آسيب پذيري را برطرف مي نمايد كه مي تواند توسط افراد خرابكار مورد سوء استفاده قرار بگيرد تا كنترل يك سيستم آسيب پذير را در اختيار بگيرند.
1) يك خطا در تابع "enchant_broker_request_dict()" مي تواند براي ايجاد يك سرريز بافر مبتني بر heap مورد سوء استفاده قرار بگيرد.
راهكار:
بسته هاي به روز رساني را از مدير بسته apt-get اعمال نماييد.
منابع:
DSA-3195-1:
High-Tech Bridge SA:
Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

مشخصات خبر

 
تاریخ ایجاد: 7 فروردین 1394

امتیاز

امتیاز شما
تعداد امتیازها: 0